/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/



@import url("../Avada/style.css");
@import url("style-n.css");

.fusion-footer-copyright-area{
	background-color: #cccccc !important;
}
.fusion-copyright-content .fusion-copyright-notice{
	color: #135EA5;
    font-size: 17px;
    font-weight: bold;
}
.fusion-copyright-content .fusion-copyright-notice a{
	color: #135EA5;
}
.fusion-footer-widget-area{
	background-color: #0B3D7A !important;
}
.fusion-contact-info,
.fusion-contact-info a{
	color: #135EA5 !important;
    font-size: 17px;
    font-weight: bold;
}
.fusion-main-menu > ul > li > a{
	padding-top: 20px;
}
.fusion-main-menu > ul > li > a > span{
	color: #135EA5 !important;
    font-size: 20px !important;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
}
/* Update 08-08 */
/* REPONSIVE */
@media screen and (max-width: 1024px){
	.fusion-logo {
	    width: 50%;
	    float: left;
	}
	.fusion-main-menu{
		width: 50%;
	}
	.fusion-main-menu > ul > li {
    	padding-right: 13px !important;
	}
	.fusion-main-menu > ul > li > a > span{
		font-size: 18px !important;
	}
	.fusion-header{
		height: auto !important;
	}
}
@media screen and (max-width: 768px){
	#fallback-slide{
		display: none !important;
	}
}
/* Update 12-08-2015 */
.fusion-header-v2 .fusion-secondary-header{
	border-top-color: #fbd33c !important;
}
.fusion-main-menu .current_page_item > a{
	border-color: #fbd33c !important;
}
.fusion-main-menu > ul > li > a:hover{
	border-color: #fbd33c !important;
}